#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-9IGTDXXNngA5GFIu5Oy5cZ
key: x509-validation-1.6.10-9IGTDXXNngA5GFIu5Oy5cZ
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: 81def95f74adcf8dac5d2e1e6dcef9e9
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-9IGTDXXNngA5GFIu5Oy5cZ
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.12-3Zp0vcKUwS3EBso1n4h6Bl
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    pem-0.2.4-AIUScaLhdy15tYKE52RILJ
    asn1-types-0.3.2-L5l6zM1c9J03sDI7OEpTQ0
    asn1-encoding-0.9.5-9cst6ufYNzLLegsIpPLSqn
    x509-1.7.4-8AXiVuOzDpmDBbx17Y4DQ7
    x509-store-1.6.6-GcmqJRSTqmkEvJzMusl73E
    cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=23a2e2ee61129c4073d4aeb70df9c169
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hourglass-0.2.12-3Zp0vcKUwS3EBso1n4h6Bl=6c8ccb19ec3895a35043300bb04d921f
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=64b4bc7e44050b1acf530e79a106effe
             pem-0.2.4-AIUScaLhdy15tYKE52RILJ=e568ff920ae0205f199ee05023ca724b
             asn1-types-0.3.2-L5l6zM1c9J03sDI7OEpTQ0=2e070d7d4ae87b53456d23c38c51d7ab
             asn1-encoding-0.9.5-9cst6ufYNzLLegsIpPLSqn=5bd647da5b75ac9508590cd829dd1d24
             x509-1.7.4-8AXiVuOzDpmDBbx17Y4DQ7=af16b49850a22f0592f7be77cde58d82
             x509-store-1.6.6-GcmqJRSTqmkEvJzMusl73E=2b52e274d5f66a1f6ac8ac58da14a411
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

